Page MenuHomePhabricator

Phabricator edit registered multiple times
Closed, ResolvedPublic

Description

Yesterday @jmatazzoni moved the task T174388#3907896 on a board, and it was registerd 8 times on the task page. I get a lot of identical letters too. It can be a bug in phabricator. So, @Aklapper recommended to file a separate task on this.

Event Timeline

@jmatazzoni Do you remember how you moved the task? using the action drop down or on the work-board view?

Peachey88 updated the task description. (Show Details)Jan 18 2018, 11:26 AM
Aklapper triaged this task as Lowest priority.Aug 29 2018, 6:28 PM
Aklapper moved this task from To Triage to Misc on the Phabricator board.

@jmatazzoni Do you remember how you moved the task? using the action drop down or on the work-board view?

It was back in January, so no. I typically use the dropdown at the bottom of the ticket, but can not be sure that's what i did in this case.

Aklapper changed the task status from Open to Stalled.Sep 2 2018, 4:42 PM

Setting to stalled as we need reliable steps to reproduce the problem.

Aklapper closed this task as Resolved.Jul 4 2019, 1:29 AM
Aklapper claimed this task.
Aklapper edited projects, added Phabricator (2019-07-03); removed Phabricator.

Closing this task as a more recent software version is now deployed on phabricator.wikimedia.org which includes the changes mentioned in T154066#5191521, so it is likely that this problem has been fixed.

It's however hard to verify as we do not know exact steps to reliably reproduce. So if this is still a problem, then please set the status of this report back to "Open" via the Add Action...Change Status dropdown. Thanks a lot!

Aklapper removed Aklapper as the assignee of this task.Jul 4 2019, 1:29 AM
Aklapper added a subscriber: jmatazzoni.

Thanks. Hope it will never come back indeed.